acct.o: acct.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bsd/process/acct.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/acct.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
capability.o: capability.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
context.o: context.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h
cpufreq.o: cpufreq.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cpufreq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h)
dma.o: dma.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h
exec_domain.o: exec_domain.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/personality.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h)
exit.o: exit.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/personality.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bsd/process/acct.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/acct.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mmu_context.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
fork.o: fork.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/personality.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mmu_context.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rthal.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/preempt.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
info.o: info.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
itimer.o: itimer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
kmod.o: kmod.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug.h)
ksyms.o: ksyms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cdrom.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel_stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sys.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/random.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/iobuf.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mmzone.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/capability.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/brlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in6.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/seq_file.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/checksum.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/modversions.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/highmem.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ia64.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/preempt.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kgdb/thread.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/uid16.h)
module.o: module.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/seq_file.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/modules.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kallsyms.h)
panic.o: panic.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
pm.o: pm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h
printk.o: printk.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty_driver.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/console.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/multiquad.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/elinos/no/printk.h)
ptrace.o: ptrace.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
resource.o: resource.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
sched.o: sched.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nmi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel_stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/prefetch.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/compiler.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mmu_context.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/x86.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/preempt.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kgdb/thread.h)
signal.o: signal.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
softirq.o: softirq.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel_stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h
sys.o: sys.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mman.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/prctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
sysctl.o: sysctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swapctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/capability.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/root/nfs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/chr/dev/sg.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysvipc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mathemu.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc32.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/6xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bsd/process/acct.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/initrd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/magic/sysrq.h)
time.o: time.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timex.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rtai/trace.h)
timer.o: timer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timex.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel_stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rtai/trace.h)
trace.o: trace.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h
uid16.o: uid16.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mman.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/notifier.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/prctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
user.o: user.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h
.PRECIOUS:	acct.c \
	capability.c \
	context.c \
	cpufreq.c \
	dma.c \
	exec_domain.c \
	exit.c \
	fork.c \
	info.c \
	itimer.c \
	kmod.c \
	ksyms.c \
	module.c \
	panic.c \
	pm.c \
	printk.c \
	ptrace.c \
	resource.c \
	sched.c \
	signal.c \
	softirq.c \
	sys.c \
	sysctl.c \
	time.c \
	timer.c \
	trace.c \
	uid16.c \
	user.c \

